Page MenuHome

I DONT KNOW, BUT HAPPEN.
Closed, ArchivedPublic

Description

System Information
Operating system: Darwin-17.7.0-x86_64-i386-64bit 64 Bits
Graphics card: NVIDIA GeForce GTX 1050 Ti OpenGL Engine NVIDIA Corporation 4.1 NVIDIA-10.33.0 387.10.10.10.40.132

Blender Version
Broken: version: 2.81 (sub 16), branch: master, commit date: 2019-11-20 14:27, hash: rB26bd5ebd42e3
Worked: (optional)

Short description of error
[Please fill out a short description of the error here]

Exact steps for others to reproduce the error
[Please describe the exact steps needed to reproduce the issue]
[Based on the default startup or an attached .blend file (as simple as possible)]


Process: Blender [704]
Path: /Applications/Blender.app/Contents/MacOS/Blender
Identifier: org.blenderfoundation.blender
Version: 2.81 (2.81 2019-11-20)
Code Type: X86-64 (Native)
Parent Process: ??? [1]
Responsible: Blender [704]
User ID: 501

Date/Time: 2019-12-02 12:40:49.777 -0300
OS Version: Mac OS X 10.13.6 (17G2208)
Report Version: 12
Anonymous UUID: 7889BDEA-D211-1FC3-1A1B-FAE04E1A950C

Sleep/Wake UUID: 4E441CCF-50C4-4BA4-8790-E780D6CF2B16

Time Awake Since Boot: 4100 seconds
Time Since Wake: 2900 seconds

System Integrity Protection: disabled

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_CRASH (SIGSEGV)
Exception Codes: 0x0000000000000000, 0x0000000000000000
Exception Note: EXC_CORPSE_NOTIFY

Termination Signal: Segmentation fault: 11
Termination Reason: Namespace SIGNAL, Code 0xb
Terminating Process: Blender [704]

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0 libsystem_kernel.dylib 0x00007fff5aecbd82 __semwait_signal + 10
1 libsystem_c.dylib 0x00007fff5ae46724 nanosleep + 199
2 libsystem_c.dylib 0x00007fff5ae46618 usleep + 53
3 org.blenderfoundation.blender 0x000000010c0c1288 WM_main + 24
4 org.blenderfoundation.blender 0x000000010bbb640f main + 927
5 libdyld.dylib 0x00007fff5ad7b015 start + 1

Thread 1:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010d235a73 IlmThread_2_3::Semaphore::wait() + 147
4 org.blenderfoundation.blender 0x000000010d232fd2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5 org.blenderfoundation.blender 0x000000010d2354c7 void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 2:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010d235a73 IlmThread_2_3::Semaphore::wait() + 147
4 org.blenderfoundation.blender 0x000000010d232fd2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5 org.blenderfoundation.blender 0x000000010d2354c7 void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 3:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010d235a73 IlmThread_2_3::Semaphore::wait() + 147
4 org.blenderfoundation.blender 0x000000010d232fd2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5 org.blenderfoundation.blender 0x000000010d2354c7 void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 4:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010d235a73 IlmThread_2_3::Semaphore::wait() + 147
4 org.blenderfoundation.blender 0x000000010d232fd2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5 org.blenderfoundation.blender 0x000000010d2354c7 void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 5:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010d235a73 IlmThread_2_3::Semaphore::wait() + 147
4 org.blenderfoundation.blender 0x000000010d232fd2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5 org.blenderfoundation.blender 0x000000010d2354c7 void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 6:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010d235a73 IlmThread_2_3::Semaphore::wait() + 147
4 org.blenderfoundation.blender 0x000000010d232fd2 IlmThread_2_3::(anonymous namespace)::DefaultWorkerThread::run() + 66
5 org.blenderfoundation.blender 0x000000010d2354c7 void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, void (IlmThread_2_3::Thread::*)(), IlmThread_2_3::Thread*> >(void*) + 663
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 7:: com.apple.audio.IOThread.client
0 libsystem_kernel.dylib 0x00007fff5aec220a mach_msg_trap + 10
1 libsystem_kernel.dylib 0x00007fff5aec1724 mach_msg + 60
2 com.apple.audio.CoreAudio 0x00007fff328c887a HALB_MachPort::SendMessageWithReply(unsigned int, unsigned int, unsigned int, unsigned int, mach_msg_header_t*, bool, unsigned int) + 124
3 com.apple.audio.CoreAudio 0x00007fff328c87ed HALB_MachPort::SendSimpleMessageWithSimpleReply(unsigned int, unsigned int, int, int&, bool, unsigned int) + 45
4 com.apple.audio.CoreAudio 0x00007fff328c5859 HALC_ProxyIOContext::IOWorkLoop() + 977
5 com.apple.audio.CoreAudio 0x00007fff328c52bc HALC_ProxyIOContext::IOThreadEntry(void*) + 128
6 com.apple.audio.CoreAudio 0x00007fff328c4ffe HALB_IOThread::Entry(void*) + 72
7 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
8 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
9 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 8:
0 libsystem_kernel.dylib 0x00007fff5aecba16 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 org.blenderfoundation.blender 0x000000010be9b30c task_scheduler_thread_run + 172
3 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
4 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
5 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 9:
0 libsystem_kernel.dylib 0x00007fff5aecba16 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 org.blenderfoundation.blender 0x000000010be9b30c task_scheduler_thread_run + 172
3 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
4 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
5 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 10:
0 libsystem_kernel.dylib 0x00007fff5aecba16 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 org.blenderfoundation.blender 0x000000010be9b30c task_scheduler_thread_run + 172
3 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
4 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
5 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 11:
0 libsystem_kernel.dylib 0x00007fff5aecba16 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 org.blenderfoundation.blender 0x000000010be9b30c task_scheduler_thread_run + 172
3 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
4 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
5 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 12:
0 libsystem_kernel.dylib 0x00007fff5aecba16 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 org.blenderfoundation.blender 0x000000010be9b30c task_scheduler_thread_run + 172
3 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
4 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
5 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 13:: com.apple.NSEventThread
0 libsystem_kernel.dylib 0x00007fff5aec220a mach_msg_trap + 10
1 libsystem_kernel.dylib 0x00007fff5aec1724 mach_msg + 60
2 com.apple.CoreFoundation 0x00007fff32e70785 CFRunLoopServiceMachPort + 341
3 com.apple.CoreFoundation 0x00007fff32e6fad7
CFRunLoopRun + 1783
4 com.apple.CoreFoundation 0x00007fff32e6f153 CFRunLoopRunSpecific + 483
5 com.apple.AppKit 0x00007fff30547fc4 _NSEventThread + 184
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 14:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010cf9be0f OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()::operator()() const + 303
4 org.blenderfoundation.blender 0x000000010cf9bc0d void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()> >(void*) + 45
5 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
6 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
7 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 15:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010cf9be0f OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()::operator()() const + 303
4 org.blenderfoundation.blender 0x000000010cf9bc0d void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()> >(void*) + 45
5 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
6 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
7 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 16:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010cf9be0f OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()::operator()() const + 303
4 org.blenderfoundation.blender 0x000000010cf9bc0d void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()> >(void*) + 45
5 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
6 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
7 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 17:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010cf9be0f OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()::operator()() const + 303
4 org.blenderfoundation.blender 0x000000010cf9bc0d void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()> >(void*) + 45
5 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
6 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
7 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 18:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x000000010cf9be0f OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()::operator()() const + 303
4 org.blenderfoundation.blender 0x000000010cf9bc0d void* std::1::thread_proxy<std::1::tuple<std::1::unique_ptr<std::1::thread_struct, std::1::default_delete<std::1::__thread_struct> >, OpenImageIO_v1_8::thread_pool::Impl::set_thread(int)::'lambda'()> >(void*) + 45
5 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
6 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
7 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 19:
0 libsystem_pthread.dylib 0x00007fff5b092bdc start_wqthread + 0
1 ??? 0x0000700009810b40 0 + 123145461762880

Thread 20:
0 libsystem_pthread.dylib 0x00007fff5b092bdc start_wqthread + 0
1 ??? 0x000060c000d01200 0 + 106377763623424

Thread 21:
0 libsystem_pthread.dylib 0x00007fff5b092bdc start_wqthread + 0
1 ??? 0x000060000184fd20 0 + 105553141759264

Thread 22:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x00000001118c247b ccl::TaskScheduler::thread_wait_pop(ccl::TaskScheduler::Entry&) + 91
4 org.blenderfoundation.blender 0x00000001118c2242 ccl::TaskScheduler::thread_run(int) + 130
5 org.blenderfoundation.blender 0x00000001118c3765 ccl::thread::run(void*) + 37
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 23:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x00000001118c247b ccl::TaskScheduler::thread_wait_pop(ccl::TaskScheduler::Entry&) + 91
4 org.blenderfoundation.blender 0x00000001118c2242 ccl::TaskScheduler::thread_run(int) + 130
5 org.blenderfoundation.blender 0x00000001118c3765 ccl::thread::run(void*) + 37
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 24:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x00000001118c247b ccl::TaskScheduler::thread_wait_pop(ccl::TaskScheduler::Entry&) + 91
4 org.blenderfoundation.blender 0x00000001118c2242 ccl::TaskScheduler::thread_run(int) + 130
5 org.blenderfoundation.blender 0x00000001118c3765 ccl::thread::run(void*) + 37
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 25:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x00000001118c247b ccl::TaskScheduler::thread_wait_pop(ccl::TaskScheduler::Entry&) + 91
4 org.blenderfoundation.blender 0x00000001118c2242 ccl::TaskScheduler::thread_run(int) + 130
5 org.blenderfoundation.blender 0x00000001118c3765 ccl::thread::run(void*) + 37
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 26:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x00000001118c247b ccl::TaskScheduler::thread_wait_pop(ccl::TaskScheduler::Entry&) + 91
4 org.blenderfoundation.blender 0x00000001118c2242 ccl::TaskScheduler::thread_run(int) + 130
5 org.blenderfoundation.blender 0x00000001118c3765 ccl::thread::run(void*) + 37
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 27:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x00000001118c247b ccl::TaskScheduler::thread_wait_pop(ccl::TaskScheduler::Entry&) + 91
4 org.blenderfoundation.blender 0x00000001118c2242 ccl::TaskScheduler::thread_run(int) + 130
5 org.blenderfoundation.blender 0x00000001118c3765 ccl::thread::run(void*) + 37
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 28:
0 libsystem_kernel.dylib 0x00007fff5aecba16 psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libc++.1.dylib 0x00007fff58ccfcb0 std::
1::condition_variable::wait(std::1::unique_lock<std::1::mutex>&) + 18
3 org.blenderfoundation.blender 0x00000001118c2e34 ccl::DedicatedTaskPool::thread_wait_pop(ccl::Task*&) + 84
4 org.blenderfoundation.blender 0x00000001118c2827 ccl::DedicatedTaskPool::thread_run() + 135
5 org.blenderfoundation.blender 0x00000001118c3765 ccl::thread::run(void*) + 37
6 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
7 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
8 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 29:
0 libsystem_kernel.dylib 0x00007fff5aec220a mach_msg_trap + 10
1 libsystem_kernel.dylib 0x00007fff5aec1724 mach_msg + 60
2 libcuda_387.10.10.10_mercury.dylib 0x0000000144ccb4fe 0x144bc7000 + 1066238
3 libcuda_387.10.10.10_mercury.dylib 0x0000000144d2367c 0x144bc7000 + 1427068
4 libcuda_387.10.10.10_mercury.dylib 0x0000000144ccd0a9 0x144bc7000 + 1073321
5 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
6 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
7 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 30:
0 libsystem_kernel.dylib 0x00007fff5aecba16 __psynch_cvwait + 10
1 libsystem_pthread.dylib 0x00007fff5b094589 _pthread_cond_wait + 732
2 libcuda_387.10.10.10_mercury.dylib 0x0000000144cccef7 0x144bc7000 + 1072887
3 libcuda_387.10.10.10_mercury.dylib 0x0000000144c7cdc9 0x144bc7000 + 744905
4 libcuda_387.10.10.10_mercury.dylib 0x0000000144ccd0a9 0x144bc7000 + 1073321
5 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
6 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
7 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 31:
0 org.blenderfoundation.blender 0x00000001118123ce ccl::ObjectManager::device_update_mesh_offsets(ccl::Device*, ccl::DeviceScene*, ccl::Scene*) + 190
1 org.blenderfoundation.blender 0x00000001117c165c ccl::MeshManager::device_update_attributes(ccl::Device*, ccl::DeviceScene*, ccl::Scene*, ccl::Progress&) + 1308
2 org.blenderfoundation.blender 0x00000001117c5d91 ccl::MeshManager::device_update(ccl::Device*, ccl::DeviceScene*, ccl::Scene*, ccl::Progress&) + 2289
3 org.blenderfoundation.blender 0x000000011181eb11 ccl::Scene::device_update(ccl::Device*, ccl::Progress&) + 1841
4 org.blenderfoundation.blender 0x000000011182349c ccl::Session::update_scene() + 364
5 org.blenderfoundation.blender 0x0000000111822aa6 ccl::Session::run_gpu() + 774
6 org.blenderfoundation.blender 0x00000001118222cc ccl::Session::run() + 300
7 org.blenderfoundation.blender 0x00000001118c3765 ccl::thread::run(void*) + 37
8 libsystem_pthread.dylib 0x00007fff5b093661 _pthread_body + 340
9 libsystem_pthread.dylib 0x00007fff5b09350d _pthread_start + 377
10 libsystem_pthread.dylib 0x00007fff5b092bf9 thread_start + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000004  rbx: 0x0000000000000000  rcx: 0x00007ffee4194aa8  rdx: 0x0000000000000001
rdi: 0x0000000000001403  rsi: 0x0000000000000000  rbp: 0x00007ffee4194ae0  rsp: 0x00007ffee4194aa8
 r8: 0x0000000000000000   r9: 0x00000000004c4b40  r10: 0x0000000000000001  r11: 0x0000000000000246
r12: 0x000060000007b888  r13: 0x0000000000000001  r14: 0x0000000000000000  r15: 0x00007ffee4194af0
rip: 0x00007fff5aecbd82  rfl: 0x0000000000000247  cr2: 0x000060c000615978

Logical CPU: 0
Error Code: 0x0200014e
Trap Number: 133

Binary Images:

   0x10ba6b000 -        0x11378bf5f +org.blenderfoundation.blender (2.81 - 2.81 2019-11-20) <E05EDE9A-338B-3647-B602-4BCFF56A2A17> /Applications/Blender.app/Contents/MacOS/Blender
   0x118eb4000 -        0x118f15ff7 +libomp.dylib (0) <C32CE1B6-6F34-34E2-B9A3-7B8AD010CE68> /Applications/Blender.app/Contents/Resources/lib/libomp.dylib
   0x11b610000 -        0x11b7b8ff7  com.apple.audio.units.Components (1.14 - 1.14) <1E04BB32-1550-3851-8CD1-4A588BFE5D46> /System/Library/Components/CoreAudio.component/Contents/MacOS/CoreAudio
   0x11c9bb000 -        0x11ce42fff  com.nvidia.web.GeForceMTLDriverWeb (10.33.0 - 10.3.3) <402C7EA4-0797-33AB-9590-CA3F90B710A6> /System/Library/Extensions/GeForceMTLDriverWeb.bundle/Contents/MacOS/GeForceMTLDriverWeb
   0x1222d0000 -        0x122cf5fff  com.nvidia.web.GeForceGLDriverWeb (10.33.0 - 10.3.3) <9EADC09C-52BF-3276-951A-A3BE34A31C63> /System/Library/Extensions/GeForceGLDriverWeb.bundle/Contents/MacOS/GeForceGLDriverWeb
   0x123c63000 -        0x123c63ff7 +_heapq.cpython-37m-darwin.so (0) <00765882-48C7-335D-B1CE-766B4AD04AEB> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_heapq.cpython-37m-darwin.so
   0x123ce8000 -        0x123d32acf  dyld (551.4) <8A72DE9C-A136-3506-AA02-4BA2B82DCAF3> /usr/lib/dyld
   0x1273b0000 -        0x1273b0ffb +grp.cpython-37m-darwin.so (0) <BB8DDA41-360D-3786-BB70-51E03CE57417> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/grp.cpython-37m-darwin.so
   0x1275f6000 -        0x1275f6ffb +_bisect.cpython-37m-darwin.so (0) <7DF2E4D8-9831-3079-850F-141A9D90FEE6> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_bisect.cpython-37m-darwin.so
   0x12b911000 -        0x12b911fff +libcuda.dylib (0) <F4F080B6-47B9-34B6-8439-A46878E60D91> /usr/local/cuda/lib/libcuda.dylib
   0x12bbbf000 -        0x12bbc4ff7 +math.cpython-37m-darwin.so (0) <020CD697-A524-3D7F-91F9-F650FDBCCEAF> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/math.cpython-37m-darwin.so
   0x12c4cc000 -        0x12c820ff7 +_multiarray_umath.cpython-37m-darwin.so (0) <B649CFAB-88EA-3CCB-AA1D-64EFF2B99834> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/core/_multiarray_umath.cpython-37m-darwin.so
   0x12c983000 -        0x12c991ff3 +_datetime.cpython-37m-darwin.so (0) <01B8C0DC-88FE-3832-BA52-1F587D87B03A> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_datetime.cpython-37m-darwin.so
   0x12ca22000 -        0x12ca26ff7 +_struct.cpython-37m-darwin.so (0) <ED16E0C5-A56B-32EA-8A15-103CA44C38C8> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_struct.cpython-37m-darwin.so
   0x12ca34000 -        0x12ca47fff +_pickle.cpython-37m-darwin.so (0) <41D595B2-7CCC-3D5D-9C9D-FE19E2A4F194> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_pickle.cpython-37m-darwin.so
   0x12cbc6000 -        0x12cbd3ff7 +_multiarray_tests.cpython-37m-darwin.so (0) <D105E571-A647-3115-A5C9-B0F0474D3FC7> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/core/_multiarray_tests.cpython-37m-darwin.so
   0x12cbe7000 -        0x12cbf9fff +_ctypes.cpython-37m-darwin.so (0) <D58F2E9B-E69E-3F6D-B196-44AB8E73ADA7> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_ctypes.cpython-37m-darwin.so
   0x12cc4f000 -        0x12cc50fff +_posixsubprocess.cpython-37m-darwin.so (0) <A1FAE8E0-F22E-3A09-87BA-C0CECEA99B03> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_posixsubprocess.cpython-37m-darwin.so
   0x12cc58000 -        0x12cc5bff7 +select.cpython-37m-darwin.so (0) <5CCA5A20-0D42-3391-885F-9AE521B40F2C> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/select.cpython-37m-darwin.so
   0x12cce6000 -        0x12cce7fff +lapack_lite.cpython-37m-darwin.so (0) <1A662C20-37F0-30B3-9E40-5E8C240E069C> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/linalg/lapack_lite.cpython-37m-darwin.so
   0x12ccef000 -        0x12cd08ffb +_umath_linalg.cpython-37m-darwin.so (0) <63291FB6-DD38-3D47-BC11-4FFFAC1C4349> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/linalg/_umath_linalg.cpython-37m-darwin.so
   0x12cddc000 -        0x12cdefff7 +zlib.cpython-37m-darwin.so (0) <0A105F1F-8E36-3A50-B031-5E6A74897959> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/zlib.cpython-37m-darwin.so
   0x12cdfb000 -        0x12ce11ffb +_bz2.cpython-37m-darwin.so (0) <D1E23BEB-2DBF-3214-907C-D2298275DD6E> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_bz2.cpython-37m-darwin.so
   0x12ce1c000 -        0x12ce4aff3 +_lzma.cpython-37m-darwin.so (0) <F58FA2FA-1123-33E6-BCA3-CB1CE63B99D3> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_lzma.cpython-37m-darwin.so
   0x12ce99000 -        0x12ced7fff +_decimal.cpython-37m-darwin.so (0) <01A9D36B-0F97-38E7-B1CB-3C16AFB895DF> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_decimal.cpython-37m-darwin.so
   0x12cefc000 -        0x12cf0dfff +pocketfft_internal.cpython-37m-darwin.so (0) <93CB80ED-4101-3595-8757-D0AF6E249862> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/fft/pocketfft_internal.cpython-37m-darwin.so
   0x12cf96000 -        0x12cffdff3 +mtrand.cpython-37m-darwin.so (0) <C9B716EC-1703-3FB2-B3DA-ED602779917C> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/mtrand.cpython-37m-darwin.so
   0x12d056000 -        0x12d085ff3 +common.cpython-37m-darwin.so (0) <A3EABB66-B6D6-3738-BCC5-4374A7F1D970> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/common.cpython-37m-darwin.so
   0x12d0a0000 -        0x12d0f1ffb +bounded_integers.cpython-37m-darwin.so (0) <F1C23A93-A2D0-314B-B3BA-22ED7FBFE8A8> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/bounded_integers.cpython-37m-darwin.so
   0x12d11a000 -        0x12d12dff7 +mt19937.cpython-37m-darwin.so (0) <AB1EEB2E-5BA1-34AD-988C-0AF4AA8A9418> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/mt19937.cpython-37m-darwin.so
   0x12d13f000 -        0x12d15dfff +bit_generator.cpython-37m-darwin.so (0) <025128BF-E246-32A2-AFEF-1CE175F8E165> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/bit_generator.cpython-37m-darwin.so
   0x12d17e000 -        0x12d184ff7 +binascii.cpython-37m-darwin.so (0) <B3FFC659-6E34-3DF9-9431-5C898D17CA15> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/binascii.cpython-37m-darwin.so
   0x12d18d000 -        0x12d2f919f +_hashlib.cpython-37m-darwin.so (0) <6B908184-1671-308E-92A6-244C4B38A99C> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_hashlib.cpython-37m-darwin.so
   0x12d376000 -        0x12d37cff3 +_blake2.cpython-37m-darwin.so (0) <1A1B51B5-03B2-3BEB-B1C6-ED59934F12F0> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_blake2.cpython-37m-darwin.so
   0x12d386000 -        0x12d397ff3 +_sha3.cpython-37m-darwin.so (0) <A01C3320-CA5A-3956-8BAE-7FCE71DFED60> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_sha3.cpython-37m-darwin.so
   0x12d3e2000 -        0x12d3e3ffb +_random.cpython-37m-darwin.so (0) <DCCFFCF8-806D-3923-9857-E7790A3B34A5> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_random.cpython-37m-darwin.so
   0x12d3eb000 -        0x12d40dff7 +entropy.cpython-37m-darwin.so (0) <4752D9DC-8652-3B2E-B488-FE36F08BACF7> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/entropy.cpython-37m-darwin.so
   0x12d429000 -        0x12d4a0fff +generator.cpython-37m-darwin.so (0) <8E8AF1A9-5B53-37C9-B662-9A0C2AB127ED> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/generator.cpython-37m-darwin.so
   0x12d4f9000 -        0x12d503ff3 +pcg64.cpython-37m-darwin.so (0) <3B8A71E9-ADD4-34F0-9A70-4EAB2F6C1C0D> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/pcg64.cpython-37m-darwin.so
   0x12d513000 -        0x12d51fff3 +philox.cpython-37m-darwin.so (0) <81EC089B-7EE4-3F5B-89DE-ABEF0A635272> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/philox.cpython-37m-darwin.so
   0x12d530000 -        0x12d537ff7 +sfc64.cpython-37m-darwin.so (0) <5E31C52F-0E46-39F8-ACE2-E291ABF4FAAC> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/site-packages/numpy/random/sfc64.cpython-37m-darwin.so
   0x12d986000 -        0x12d98cfff +_json.cpython-37m-darwin.so (0) <DD0E37BF-807D-3273-AE24-592C3871CFD5> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_json.cpython-37m-darwin.so
   0x12d9b6000 -        0x12d9bffff +_socket.cpython-37m-darwin.so (0) <37855193-A377-309C-B959-4345EB9DC8EB> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_socket.cpython-37m-darwin.so
   0x12dab6000 -        0x12dc77267 +_ssl.cpython-37m-darwin.so (0) <EF400FCA-2A75-3489-AD37-9A5ADC1226AB> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_ssl.cpython-37m-darwin.so
   0x12de19000 -        0x12de1afff +_queue.cpython-37m-darwin.so (0) <199A1B17-D720-3353-A0B2-F129AA7F0CBD> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_queue.cpython-37m-darwin.so
   0x12dea3000 -        0x12dfa1ffb +unicodedata.cpython-37m-darwin.so (0) <CB3165DC-FAB2-3DBC-8BE6-9B81F0FB66CB> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/unicodedata.cpython-37m-darwin.so
   0x12e16f000 -        0x12e16fff3 +_scproxy.cpython-37m-darwin.so (0) <F07F19F7-0CFC-3EB8-AECB-9D57B089A8E9> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_scproxy.cpython-37m-darwin.so
   0x12e277000 -        0x12e277ff3 +_uuid.cpython-37m-darwin.so (0) <1185618F-988E-3C12-A792-158CD33445DC> /Applications/Blender.app/Contents/Resources/2.81/python/lib/python3.7/lib-dynload/_uuid.cpython-37m-darwin.so
   0x1329d4000 -        0x1329e1fff +CUDA (0) <C686834B-462E-356B-8BCB-C36E399D19FA> /Library/Frameworks/CUDA.framework/Versions/A/CUDA
   0x132bc9000 -        0x132c07ffb +libfatbinaryLoader.dylib (0) <F961E02B-63E9-3DA6-9FF7-38D74BE23E0F> /Library/Frameworks/CUDA.framework/Versions/A/Libraries/libfatbinaryLoader.dylib
   0x144bc7000 -        0x1450edff3 +libcuda_387.10.10.10_mercury.dylib (0) <4F4C4D9A-6168-3233-B6A6-B6AB1D5F7CBB> /Library/Frameworks/CUDA.framework/Versions/A/Libraries/libcuda_387.10.10.10_mercury.dylib
   0x1451f1000 -        0x145890ff7 +libptxJitCompiler.dylib (0) <40B5BBC8-45BA-3422-9FFD-6D54A4828942> /Library/Frameworks/CUDA.framework/Versions/A/Libraries/libptxJitCompiler.dylib
0x7fff2af9b000 -     0x7fff2b2e9ff7  com.apple.RawCamera.bundle (8.05.0 - 1017.4.1) <CAF490E6-CB0E-3EF0-B3D2-C4880CF85077> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x7fff2f363000 -     0x7fff2f363fff  com.apple.Accelerate (1.11 - Accelerate 1.11) <8632A9C5-19EA-3FD7-A44D-80765CC9C540> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x7fff2f364000 -     0x7fff2f37afef  libCGInterfaces.dylib (417.2) <E08ADB62-DF87-3BC8-81C6-60438991D4E1> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/Libraries/libCGInterfaces.dylib
0x7fff2f37b000 -     0x7fff2f879fc3  com.apple.vImage (8.1 - ???) <A243A7EF-0C8E-3A9A-AA38-44AFD7507F00> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x7fff2f87a000 -     0x7fff2f9d4fe3  libBLAS.dylib (1211.50.2) <62C659EB-3E32-3B5F-83BF-79F5DF30D5CE> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x7fff2f9d5000 -     0x7fff2fa03fef  libBNNS.dylib (38.1) <7BAEFDCA-3227-3E07-80D8-59B6370B89C6> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBNNS.dylib
0x7fff2fa04000 -     0x7fff2fdc3ff7  libLAPACK.dylib (1211.50.2) <40ADBA5F-8B2D-30AC-A7AD-7B17C37EE52D> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x7fff2fdc4000 -     0x7fff2fdd9ff7  libLinearAlgebra.dylib (1211.50.2) <E8E0B7FD-A0B7-31E5-AF01-81781F71EBBE> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib
0x7fff2fdda000 -     0x7fff2fddfff3  libQuadrature.dylib (3) <3D6BF66A-55B2-3692-BAC7-DEB0C676ED29> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libQuadrature.dylib
0x7fff2fde0000 -     0x7fff2fe60fff  libSparse.dylib (79.50.2) <0DC25CDD-F8C1-3D6E-B472-8B060708424F> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparse.dylib
0x7fff2fe61000 -     0x7fff2fe74fff  libSparseBLAS.dylib (1211.50.2) <722573CC-31CC-34B2-9032-E4F652A9CCFE> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparseBLAS.dylib
0x7fff2fe75000 -     0x7fff30022fc3  libvDSP.dylib (622.50.5) <40690941-CF89-3F90-A0AC-A4D200744A5D> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x7fff30023000 -     0x7fff300d4fff  libvMisc.dylib (622.50.5) <BA2532DF-2D68-3DD0-9B59-D434BF702AA4> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x7fff300d5000 -     0x7fff300d5fff  com.apple.Accelerate.vecLib (3.11 - vecLib 3.11) <54FF3B43-E66C-3F36-B34B-A2B3B0A36502> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x7fff303c9000 -     0x7fff31227fff  com.apple.AppKit (6.9 - 1561.60.100) <03EC3B7A-1F79-3120-88FA-89187C073964> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x7fff31279000 -     0x7fff31279fff  com.apple.ApplicationServices (48 - 50) <AFFBD94A-AF76-336E-B53E-57524EAE8EF3> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x7fff3127a000 -     0x7fff312e0fff  com.apple.ApplicationServices.ATS (377 - 445.4) <85E779EE-0219-3181-B4C4-201E4CC82AB5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x7fff31379000 -     0x7fff3149bfff  libFontParser.dylib (222.1.6) <6CEBACDD-B848-302E-B4B2-630CB16E663E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x7fff3149c000 -     0x7fff314e6ff7  libFontRegistry.dylib (221.4) <5FDB4F1A-E15C-3ACB-A5C1-F15458C0C6DC> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x7fff3158b000 -     0x7fff315beff7  libTrueTypeScaler.dylib (222.1.6) <9147F859-8BD9-31D9-AB54-8E9549B92AE9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
0x7fff31628000 -     0x7fff3162cff3  com.apple.ColorSyncLegacy (4.13.0 - 1) <A5FB2694-1559-34A8-A3D3-2029F68A63CA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSyncLegacy.framework/Versions/A/ColorSyncLegacy
0x7fff316cc000 -     0x7fff3171effb  com.apple.HIServices (1.22 - 624.1) <66FD9ED2-9630-313C-86AE-4C2FBCB3F351> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x7fff3171f000 -     0x7fff3172dfff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <B65FF7E6-E9B5-34D8-8CA7-63D415A8A9A6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x7fff3172e000 -     0x7fff3177afff  com.apple.print.framework.PrintCore (13.4 - 503.2) <B90C67C1-0292-3CEC-885D-F1882CD104BE> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x7fff3177b000 -     0x7fff317b5fff  com.apple.QD (3.12 - 404.2) <38B20AFF-9D54-3B52-A6DC-C0D71380AA5F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x7fff317b6000 -     0x7fff317c2fff  com.apple.speech.synthesis.framework (7.8.1 - 7.8.1) <A08DE016-C8F2-3B0E-BD34-15959D13DBF0> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x7fff317c3000 -     0x7fff31a51ff7  com.apple.audio.toolbox.AudioToolbox (1.14 - 1.14) <E0B8B5D8-80A0-308B-ABD6-F8612102B5D8> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x7fff31a53000 -     0x7fff31a53fff  com.apple.audio.units.AudioUnit (1.14 - 1.14) <ABF8778E-4F9D-305E-A528-DE406A1A2B68> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x7fff31d76000 -     0x7fff32110ff7  com.apple.CFNetwork (902.1 - 902.1) <76EB8CB6-BF59-3BDA-BF2B-F21B161611B9> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x7fff32125000 -     0x7fff32125fff  com.apple.Carbon (158 - 158) <F8B370D9-2103-3276-821D-ACC756167F86> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x7fff32126000 -     0x7fff32129ffb  com.apple.CommonPanels (1.2.6 - 98) <2391761C-5CAA-3F68-86B7-50B37927B104> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x7fff3212a000 -     0x7fff3242ffff  com.apple.HIToolbox (2.1.1 - 911.10) <BF7F9C0E-C732-3FB2-9BBC-362888BDA57B> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x7fff32430000 -     0x7fff32433ffb  com.apple.help (1.3.8 - 66) <DEBADFA8-C189-3195-B0D6-A1F2DE95882A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x7fff32434000 -     0x7fff32439fff  com.apple.ImageCapture (9.0 - 9.0) <23B4916F-3B43-3DFF-B956-FC390EECA284> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x7fff3243a000 -     0x7fff324cfffb  com.apple.ink.framework (10.9 - 221) <5206C8B0-22DA-36C9-998E-846EDB626D5B> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x7fff324d0000 -     0x7fff324eaff7  com.apple.openscripting (1.7 - 174) <1B2A1F9E-5534-3D61-83CA-9199B39E8708> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x7fff3250b000 -     0x7fff3250cfff  com.apple.print.framework.Print (12 - 267) <3682ABFB-2561-3419-847D-02C247F4800D> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x7fff3250d000 -     0x7fff3250fff7  com.apple.securityhi (9.0 - 55006) <C1406B8D-7D05-3959-808F-9C82189CF57F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x7fff32510000 -     0x7fff32516fff  com.apple.speech.recognition.framework (6.0.3 - 6.0.3) <2ED8643D-B0C3-3F17-82A2-BBF13E6CBABC> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x7fff32637000 -     0x7fff32637fff  com.apple.Cocoa (6.11 - 22) <78E6C28E-4308-3D10-AD14-0CBCF6789B3F> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x7fff32645000 -     0x7fff326fefff  com.apple.ColorSync (4.13.0 - 3325) <D283C285-447D-3258-A7E4-59532123B8FF> /System/Library/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x7fff3288b000 -     0x7fff3291eff7  com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <EB35D3EC-56EA-33E6-98DC-BDC3A5FA8ACE> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x7fff32985000 -     0x7fff329aeffb  com.apple.CoreBluetooth (1.0 - 1) <E1335074-9D07-370E-8440-61C4874BAC56> /System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth
0x7fff329af000 -     0x7fff32d05fef  com.apple.CoreData (120 - 851) <A2B59780-FB16-36A3-8EE0-E0EF072454E0> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x7fff32d06000 -     0x7fff32de9fff  com.apple.CoreDisplay (99.14 - 99.14) <A1B91ADD-828D-33A0-8A92-CC3F83DF89D0> /System/Library/Frameworks/CoreDisplay.framework/Versions/A/CoreDisplay
0x7fff32dea000 -     0x7fff3328bfef  com.apple.CoreFoundation (6.9 - 1454.90) <E5D594BF-9142-3325-A62D-CF4AAF472642> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x7fff3328d000 -     0x7fff3389dfef  com.apple.CoreGraphics (2.0 - 1161.21) <375C477F-5A89-3C49-9B63-373C81A63F7E> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x7fff3389f000 -     0x7fff33b8efff  com.apple.CoreImage (13.0.0 - 579.5) <AAE2DFD0-9B0A-3D56-8A3E-C460BAF70394> /System/Library/Frameworks/CoreImage.framework/Versions/A/CoreImage
0x7fff33e1d000 -     0x7fff33f13ffb  com.apple.CoreMedia (1.0 - 2276.68) <5F0001EF-10FF-3334-9170-7FD5FB026205> /System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia
0x7fff33f63000 -     0x7fff33f63fff  com.apple.CoreServices (822.36 - 822.36) <C8368F17-1589-3BA5-A0E7-89CB8DF2454F> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x7fff33f64000 -     0x7fff33fd8ffb  com.apple.AE (735.1 - 735.1) <08EBA184-20F7-3725-AEA6-C314448161C6> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x7fff33fd9000 -     0x7fff342b0fff  com.apple.CoreServices.CarbonCore (1178.4 - 1178.4) <0D5E19BF-18CB-3FA4-8A5F-F6C787C5EE08> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x7fff342b1000 -     0x7fff342e5fff  com.apple.DictionaryServices (1.2 - 284.2) <6505B075-41C3-3C62-A4C3-85CE3F6825CD> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x7fff342e6000 -     0x7fff342eeffb  com.apple.CoreServices.FSEvents (1239.50.1 - 1239.50.1) <3637CEC7-DF0E-320E-9634-44A442925C65> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
0x7fff342ef000 -     0x7fff344acfff  com.apple.LaunchServices (822.36 - 822.36) <6E68C090-B12D-3D3D-9617-E5D82C36B2D0> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x7fff344ad000 -     0x7fff3455dff7  com.apple.Metadata (10.7.0 - 1191.4.13) <B5C22E70-C265-3C9F-865F-B138994A418D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x7fff3455e000 -     0x7fff345befff  com.apple.CoreServices.OSServices (822.36 - 822.36) <8684B2D7-6A1A-3ADB-A2A3-BD3ED3F4153D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x7fff345bf000 -     0x7fff3462dfff  com.apple.SearchKit (1.4.0 - 1.4.0) <3662545A-B1CF-3079-BDCD-C83855CEFEEE> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x7fff3462e000 -     0x7fff34652ffb  com.apple.coreservices.SharedFileList (71.21 - 71.21) <1B5228EF-D869-3A50-A373-7F4B0289FADD> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SharedFileList.framework/Versions/A/SharedFileList
0x7fff348f3000 -     0x7fff34a43fff  com.apple.CoreText (352.0 - 578.22) <6129F39D-284D-3BBF-8999-7854AB61C01C> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
0x7fff34a44000 -     0x7fff34a7efff  com.apple.CoreVideo (1.8 - 0.0) <86CCC036-51BB-3DD1-9601-D93798BCCD0F> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x7fff34a7f000 -     0x7fff34b0aff3  com.apple.framework.CoreWLAN (13.0 - 1350.2) <9BADBF43-2189-3A15-ACC0-DEBFC8187B4A> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
0x7fff34d85000 -     0x7fff34d8afff  com.apple.DiskArbitration (2.7 - 2.7) <A975AD56-4CD3-3A89-8732-858CA9BD3DAA> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x7fff34f48000 -     0x7fff34f4aff7  com.apple.ForceFeedback (1.0.6 - 1.0.6) <87FB3F31-DF4C-3172-BF86-45EFC331BDD8> /System/Library/Frameworks/ForceFeedback.framework/Versions/A/ForceFeedback
0x7fff34f4b000 -     0x7fff35311fff  com.apple.Foundation (6.9 - 1454.90) <8EA924F3-ADAE-3F4B-8482-8B11C027D9A5> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x7fff35382000 -     0x7fff353b2fff  com.apple.GSS (4.0 - 2.0) <41087278-74AE-3FA5-8C0E-9C78EB696299> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
0x7fff354c4000 -     0x7fff355c8ffb  com.apple.Bluetooth (6.0.7 - 6.0.7f11) <2C81A646-8D1E-3FAE-8A36-154DB2EE9651> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
0x7fff35628000 -     0x7fff356c3fff  com.apple.framework.IOKit (2.0.2 - 1445.71.1) <3EFECB0C-3A71-3241-B517-C5CF28B9082A> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x7fff356c5000 -     0x7fff356ccfff  com.apple.IOSurface (211.15 - 211.15) <9FD406F1-6BF2-35B0-8339-DF83A1A661EB> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x7fff35723000 -     0x7fff3589dff7  com.apple.ImageIO.framework (3.3.0 - 1739.3) <7C579D3F-AE0B-31C9-8F80-67F2290B8DE0> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x7fff3589e000 -     0x7fff358a2ffb  libGIF.dylib (1739.3) <7AA44C9D-48E8-3090-B044-61FE6F0AEF38> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x7fff358a3000 -     0x7fff3598afef  libJP2.dylib (1739.3) <AEBF7260-0C10-30C0-8F0F-8B347DEE78B3> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x7fff3598b000 -     0x7fff359aeff7  libJPEG.dylib (1739.3) <D8C966AD-A00C-3E8B-A7ED-D7CC7ECB3224> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x7fff35c8a000 -     0x7fff35cb0feb  libPng.dylib (1739.3) <1737F680-99D1-3F03-BFA5-5CDA30EB880A> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x7fff35cb1000 -     0x7fff35cb3ffb  libRadiance.dylib (1739.3) <21746434-FCC7-36DE-9331-11277DF66AA8> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x7fff35cb4000 -     0x7fff35d02fef  libTIFF.dylib (1739.3) <C4CB5C1D-20F2-3BD4-B0E6-629FDB3EF8E8> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x7fff36bbc000 -     0x7fff36bd5ff7  com.apple.Kerberos (3.0 - 1) <F86DCCDF-93C1-38B3-82C2-477C12E8EE6D> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x7fff36e94000 -     0x7fff36e9bfff  com.apple.MediaAccessibility (1.0 - 114) <9F72AACD-BAEB-3646-BD0F-12C47591C20D> /System/Library/Frameworks/MediaAccessibility.framework/Versions/A/MediaAccessibility
0x7fff36f4b000 -     0x7fff375b5ff7  com.apple.MediaToolbox (1.0 - 2276.68) <CB6791F2-B401-360E-9531-BFBC5138254E> /System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox
0x7fff375b7000 -     0x7fff37638fff  com.apple.Metal (125.30 - 125.30) <EF7EBAE8-6DB3-3288-B3F0-BA8EE6E2541B> /System/Library/Frameworks/Metal.framework/Versions/A/Metal
0x7fff37655000 -     0x7fff37670fff  com.apple.MetalPerformanceShaders.MPSCore (1.0 - 1) <AD754E8F-CA00-3878-9AF3-208C224A230B> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSCore.framework/Versions/A/MPSCore
0x7fff37671000 -     0x7fff376e0fef  com.apple.MetalPerformanceShaders.MPSImage (1.0 - 1) <338B7779-E608-3D68-8A07-2ACC11299744> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSImage.framework/Versions/A/MPSImage
0x7fff376e1000 -     0x7fff37705fff  com.apple.MetalPerformanceShaders.MPSMatrix (1.0 - 1) <9CE072D7-853B-3939-9645-7EB951376B87> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSMatrix.framework/Versions/A/MPSMatrix
0x7fff37706000 -     0x7fff377edff7  com.apple.MetalPerformanceShaders.MPSNeuralNetwork (1.0 - 1) <0DE891AD-27E5-38FF-AEC8-4A95356C4357> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSNeuralNetwork.framework/Versions/A/MPSNeuralNetwork
0x7fff377ee000 -     0x7fff377eeff7  com.apple.MetalPerformanceShaders.MetalPerformanceShaders (1.0 - 1) <2D2D261C-50B0-32F9-BF9A-5C01382BB528> /System/Library/Frameworks/MetalPerformanceShaders.framework/Versions/A/MetalPerformanceShaders
0x7fff387ed000 -     0x7fff387f9ffb  com.apple.NetFS (6.0 - 4.0) <471DD96F-FA2E-3FE9-9746-2519A6780D1A> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x7fff389ed000 -     0x7fff38a12fff  com.apple.audio.OpenAL (1.8 - 1.8) <FA7686B8-3C91-3169-95FC-D3A067CB3943> /System/Library/Frameworks/OpenAL.framework/Versions/A/OpenAL
0x7fff3b5e2000 -     0x7fff3b5eafef  libcldcpuengine.dylib (2.8.7) <EF9A91AC-029C-300A-99E7-4952C15DA09F> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib
0x7fff3b5eb000 -     0x7fff3b645ff7  com.apple.opencl (2.8.24 - 2.8.24) <058114A8-6825-31D7-976E-0612B6A273E9> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x7fff3b646000 -     0x7fff3b662ffb  com.apple.CFOpenDirectory (10.13 - 207.50.1) <29F55F7B-379F-3053-8FF3-5C6675A3DD4D> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x7fff3b663000 -     0x7fff3b66efff  com.apple.OpenDirectory (10.13 - 207.50.1) <F895547D-4915-353F-9C1E-E95172BA803B> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x7fff3c7ed000 -     0x7fff3c7effff  libCVMSPluginSupport.dylib (16.7.4) <F9270AE0-CC3B-3E3E-BA32-CC1068DD8F27> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
0x7fff3c7f0000 -     0x7fff3c7f5ffb  libCoreFSCache.dylib (162.9) <DD9DD721-2957-3D05-B361-70AF9EBFB280> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib
0x7fff3c7f6000 -     0x7fff3c7fafff  libCoreVMClient.dylib (162.9) <4E4F3EA2-5B53-31A3-8256-54EFAA94E4D6> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x7fff3c7fb000 -     0x7fff3c804ff3  libGFXShared.dylib (16.7.4) <EB2BF8A0-E10D-35EA-8F46-B2E3C62C12A8> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x7fff3c805000 -     0x7fff3c810fff  libGL.dylib (16.7.4) <2BB333D3-5C61-33DF-8545-06DF2D08B83D> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x7fff3c811000 -     0x7fff3c84cfe7  libGLImage.dylib (16.7.4) <4DA003CE-0B74-3FE4-808C-B2FBCE517EB4> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x7fff3c84d000 -     0x7fff3c9baff3  libGLProgrammability.dylib (16.7.4) <ECC9D79B-C0B1-33F9-A9BB-097EF12D9E13> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x7fff3c9bb000 -     0x7fff3c9f9ffb  libGLU.dylib (16.7.4) <BCB09CD8-EB0E-38FA-8B5A-9E29532EE364> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x7fff3d371000 -     0x7fff3d380ff3  com.apple.opengl (16.7.4 - 16.7.4) <9BDE8FF9-5418-3C70-8D1C-09656884CE48> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x7fff3d381000 -     0x7fff3d518ff3  GLEngine (16.7.4) <E2EE1D9C-826E-3DA9-9DCA-2FF371CDE5BB> /System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLEngine.bundle/GLEngine
0x7fff3d519000 -     0x7fff3d541ffb  GLRendererFloat (16.7.4) <3B51AC1B-0A3C-30E5-80EB-F64EBB1B1F77> /System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLRendererFloat.bundle/GLRendererFloat
0x7fff3e1cf000 -     0x7fff3e41bff7  com.apple.QuartzCore (1.11 - 584.62) <1950D993-DE48-3C97-95A5-66D98BDFC95D> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x7fff3ec50000 -     0x7fff3ef7bfff  com.apple.security (7.0 - 58286.70.7) <BD7DBC67-3301-3D64-9915-9B0151E1A7CA> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x7fff3ef7c000 -     0x7fff3f008ff7  com.apple.securityfoundation (6.0 - 55185.50.5) <D708D069-AEDB-36C2-B1DA-479DA91D7711> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x7fff3f03a000 -     0x7fff3f03effb  com.apple.xpc.ServiceManagement (1.0 - 1) <71B45D83-ECA4-3265-997E-683A8B8DF413> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
0x7fff3f3e3000 -     0x7fff3f453ff3  com.apple.SystemConfiguration (1.17 - 1.17) <8532B8E9-7E30-35A3-BC4A-DDE8E0614FDA> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x7fff3f608000 -     0x7fff3f983fff  com.apple.VideoToolbox (1.0 - 2276.68) <8F6FBC7D-60EA-38B2-B583-7ECB58E8936E> /System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox
0x7fff42350000 -     0x7fff423e3fff  com.apple.APFS (1.0 - 1) <6BBB3988-1C91-314F-A77A-4E093A1B18F0> /System/Library/PrivateFrameworks/APFS.framework/Versions/A/APFS
0x7fff4300e000 -     0x7fff43036fff  com.apple.framework.Apple80211 (13.0 - 1370.3) <D1373E0E-D98C-3D79-96E6-95202CAC474B> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
0x7fff43038000 -     0x7fff43047fef  com.apple.AppleFSCompression (96.60.1 - 1.0) <A7C875C4-F5EE-3272-AFB6-57C9FD5352B3> /System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression
0x7fff43146000 -     0x7fff43151ff7  com.apple.AppleIDAuthSupport (1.0 - 1) <2FAF5567-CDB3-33EF-AB71-05D37F2248B7> /System/Library/PrivateFrameworks/AppleIDAuthSupport.framework/Versions/A/AppleIDAuthSupport
0x7fff4318b000 -     0x7fff431d3ff3  com.apple.AppleJPEG (1.0 - 1) <8DD410CB-76A1-3F22-9A9F-0491FA0CEB4A> /System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG
0x7fff4320e000 -     0x7fff43236fff  com.apple.applesauce (1.0 - ???) <CCA8B094-1BCE-3AE3-A0A7-D544C818DE36> /System/Library/PrivateFrameworks/AppleSauce.framework/Versions/A/AppleSauce
0x7fff43303000 -     0x7fff43353ff7  com.apple.AppleVAFramework (5.0.41 - 5.0.41) <14E91E09-C345-3C5F-8D3C-4BC291FAF796> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
0x7fff43689000 -     0x7fff43922ffb  com.apple.AuthKit (1.0 - 1) <6CA71A11-91C5-307C-B933-9FCDEDCB580A> /System/Library/PrivateFrameworks/AuthKit.framework/Versions/A/AuthKit
0x7fff43a59000 -     0x7fff43a60ff7  com.apple.coreservices.BackgroundTaskManagement (1.0 - 57.1) <51A41CA3-DB1D-3380-993E-99C54AEE518E> /System/Library/PrivateFrameworks/BackgroundTaskManagement.framework/Versions/A/BackgroundTaskManagement
0x7fff43a61000 -     0x7fff43ae8ff7  com.apple.backup.framework (1.9.5 - 1.9.5) <9171156B-6D2D-32FD-8588-5646E0EF793C> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
0x7fff454a2000 -     0x7fff454abff3  com.apple.CommonAuth (4.0 - 2.0) <4D237B25-27E5-3577-948B-073659F6D3C0> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
0x7fff457e7000 -     0x7fff45beffff  com.apple.CoreAUC (259.0.0 - 259.0.0) <1E0FB2C7-109E-3924-8E7F-8C6ACD78AF26> /System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC
0x7fff45bf0000 -     0x7fff45c20ff7  com.apple.CoreAVCHD (5.9.0 - 5900.4.1) <E9FF9574-122A-3966-AA2B-546E512ACD06> /System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD
0x7fff45fbf000 -     0x7fff45fcfff7  com.apple.CoreEmoji (1.0 - 69.3) <A4357F5C-0C38-3A61-B456-D7321EB2CEE5> /System/Library/PrivateFrameworks/CoreEmoji.framework/Versions/A/CoreEmoji
0x7fff46763000 -     0x7fff4676bff3  com.apple.CorePhoneNumbers (1.0 - 1) <A5D41251-9F38-3AB9-9DE7-F77023FAAA44> /System/Library/PrivateFrameworks/CorePhoneNumbers.framework/Versions/A/CorePhoneNumbers
0x7fff468f6000 -     0x7fff46927ff3  com.apple.CoreServicesInternal (309.1 - 309.1) <4ECD14EA-A493-3B84-A32F-CF928474A405> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
0x7fff46ca1000 -     0x7fff46d32fff  com.apple.CoreSymbolication (9.3 - 64026.2) <D55A6E5B-0267-3F3A-8D90-4B8F39458420> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
0x7fff46db5000 -     0x7fff46eeafff  com.apple.coreui (2.1 - 494.1) <B2C515C3-FCE8-3B28-A225-05AD917F509B> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x7fff46eeb000 -     0x7fff4701cfff  com.apple.CoreUtils (5.6 - 560.11) <1A02D6F0-8C65-3FAE-AD63-56477EDE4773> /System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUtils
0x7fff47071000 -     0x7fff470d5fff  com.apple.framework.CoreWiFi (13.0 - 1350.2) <25C0E581-EF2B-3F0D-8CD9-3C9327C46B07> /System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi
0x7fff470d6000 -     0x7fff470e6ff7  com.apple.CrashReporterSupport (10.13 - 1) <A909F468-0648-3F51-A77E-3F9ADBC9A941> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
0x7fff47165000 -     0x7fff47174ff7  com.apple.framework.DFRFoundation (1.0 - 191.7) <3B8ED6F7-5DFF-34C3-BA90-DDB85679684C> /System/Library/PrivateFrameworks/DFRFoundation.framework/Versions/A/DFRFoundation
0x7fff47177000 -     0x7fff4717bffb  com.apple.DSExternalDisplay (3.1 - 380) <901B7F6D-376A-3848-99D0-170C4D00F776> /System/Library/PrivateFrameworks/DSExternalDisplay.framework/Versions/A/DSExternalDisplay
0x7fff471fd000 -     0x7fff47273fff  com.apple.datadetectorscore (7.0 - 590.3) <26835841-E532-3930-A3F8-CE8DA0B244E3> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
0x7fff472c1000 -     0x7fff47301ff7  com.apple.DebugSymbols (181.0 - 181.0) <299A0238-ED78-3676-B131-274D972824AA> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
0x7fff47302000 -     0x7fff47431fff  com.apple.desktopservices (1.12.5 - 1.12.5) <7739C9A5-64D9-31A5-899B-5FFA242AD70D> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x7fff4824b000 -     0x7fff48679fff  com.apple.vision.FaceCore (3.3.2 - 3.3.2) <B574FE33-4A41-3611-9738-388EBAF03E37> /System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
0x7fff4a2d5000 -     0x7fff4a2d5fff  libmetal_timestamp.dylib (802.4.8) <B428D084-681A-3A20-837D-6BCB3B2AE2A3> /System/Library/PrivateFrameworks/GPUCompiler.framework/Versions/3802/Libraries/libmetal_timestamp.dylib
0x7fff4b935000 -     0x7fff4b940ff7  libGPUSupportMercury.dylib (16.7.4) <A4D6F79C-1DFA-3E96-8F76-4882FBEDE9CF> /System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Libraries/libGPUSupportMercury.dylib
0x7fff4b941000 -     0x7fff4b946fff  com.apple.GPUWrangler (3.20.13 - 3.20.13) <9C5BD618-69E3-36D5-9BC9-A4841BC00D2A> /System/Library/PrivateFrameworks/GPUWrangler.framework/Versions/A/GPUWrangler
0x7fff4c6bc000 -     0x7fff4c6cbfff  com.apple.GraphVisualizer (1.0 - 5) <B993B8A2-5700-3DFC-9EB7-4CCEE8F959F1> /System/Library/PrivateFrameworks/GraphVisualizer.framework/Versions/A/GraphVisualizer
0x7fff4c74e000 -     0x7fff4c7c2fff  com.apple.Heimdal (4.0 - 2.0) <18607D75-DB78-3CC7-947E-AC769195164C> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
0x7fff4d0d2000 -     0x7fff4d0d9ff7  com.apple.IOAccelerator (378.26 - 378.26) <2274BE11-18DE-3B13-BCDB-C488C9BB19AD> /System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator
0x7fff4d0dd000 -     0x7fff4d0f4fff  com.apple.IOPresentment (1.0 - 35.1) <7C6332FF-6535-3064-B437-1E9F70671927> /System/Library/PrivateFrameworks/IOPresentment.framework/Versions/A/IOPresentment
0x7fff4d4bf000 -     0x7fff4d4e5ffb  com.apple.IconServices (97.6 - 97.6) <A56D826D-20D2-34BE-AACC-A80CFCB4E915> /System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices
0x7fff4d76a000 -     0x7fff4d77dff3  com.apple.security.KeychainCircle.KeychainCircle (1.0 - 1) <AED421B0-90A0-3969-98A4-CCBCF2D3360B> /System/Library/PrivateFrameworks/KeychainCircle.framework/Versions/A/KeychainCircle
0x7fff4d77e000 -     0x7fff4d873ff7  com.apple.LanguageModeling (1.0 - 159.5.3) <7F0AC200-E3DD-39FB-8A95-00DD70B66A9F> /System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling
0x7fff4d874000 -     0x7fff4d8b6fff  com.apple.Lexicon-framework (1.0 - 33.5) <DC94CF9E-1EB4-3C0E-B298-CA1190885276> /System/Library/PrivateFrameworks/Lexicon.framework/Versions/A/Lexicon
0x7fff4d8ba000 -     0x7fff4d8c1ff7  com.apple.LinguisticData (1.0 - 238.3) <49A54649-1021-3DBD-99B8-1B2EDFFA5378> /System/Library/PrivateFrameworks/LinguisticData.framework/Versions/A/LinguisticData
0x7fff4e0c0000 -     0x7fff4e0c3fff  com.apple.Mangrove (1.0 - 1) <27D6DF76-B5F8-3443-8826-D25B284331BF> /System/Library/PrivateFrameworks/Mangrove.framework/Versions/A/Mangrove
0x7fff4e5d3000 -     0x7fff4e63cff7  com.apple.gpusw.MetalTools (1.0 - 1) <458F319A-2707-3C83-8351-BD9F02EC05BD> /System/Library/PrivateFrameworks/MetalTools.framework/Versions/A/MetalTools
0x7fff4e645000 -     0x7fff4e65cff7  com.apple.MobileAssets (1.0 - 437.60.1) <5FFD8A8B-F33F-3FA9-8F50-31C24A67862C> /System/Library/PrivateFrameworks/MobileAsset.framework/Versions/A/MobileAsset
0x7fff4e7b8000 -     0x7fff4e7d1fff  com.apple.MobileKeyBag (2.0 - 1.0) <32E63C7B-E133-33DE-A593-C3C10D64FCAA> /System/Library/PrivateFrameworks/MobileKeyBag.framework/Versions/A/MobileKeyBag
0x7fff4e85d000 -     0x7fff4e887ffb  com.apple.MultitouchSupport.framework (1614.1 - 1614.1) <A0709B43-FA9E-3617-8E7A-D68CDFAB2167> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x7fff4eaee000 -     0x7fff4eaf9fff  com.apple.NetAuth (6.2 - 6.2) <B3795F63-C14A-33E1-9EE6-02A2E7661321> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
0x7fff5038e000 -     0x7fff5039effb  com.apple.PerformanceAnalysis (1.194 - 194) <8022ED1F-CE70-388E-B37B-6FB1E5F90CF2> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
0x7fff5215d000 -     0x7fff5217bfff  com.apple.ProtocolBuffer (1 - 260) <40704740-4A53-3010-A49B-08D1D69D1D5E> /System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer
0x7fff52352000 -     0x7fff52375ffb  com.apple.RemoteViewServices (2.0 - 125) <592323D1-CB44-35F1-9921-4C2AB8D920A0> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
0x7fff53c94000 -     0x7fff53da9ff7  com.apple.Sharing (1050.22.2 - 1050.22.2) <4E3CCDF2-EA26-334F-8EBA-79BD28486C9D> /System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing
0x7fff53dd4000 -     0x7fff53dd5ff7  com.apple.performance.SignpostNotification (1.2.6 - 2.6) <8F04800F-3570-3392-A24D-B229FF03F7F9> /System/Library/PrivateFrameworks/SignpostNotification.framework/Versions/A/SignpostNotification
0x7fff54b32000 -     0x7fff54dceff7  com.apple.SkyLight (1.600.0 - 312.103) <27F91170-846C-3E9E-9B8A-788F27C7DAF5> /System/Library/PrivateFrameworks/SkyLight.framework/Versions/A/SkyLight
0x7fff55597000 -     0x7fff555a4fff  com.apple.SpeechRecognitionCore (4.6.1 - 4.6.1) <87EE7AB5-6925-3D21-BE00-F155CB457699> /System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore
0x7fff55a51000 -     0x7fff55a78fff  com.apple.StreamingZip (1.0 - 1) <32F550C9-3DF8-3DF9-A1EC-699C3D32621B> /System/Library/PrivateFrameworks/StreamingZip.framework/Versions/A/StreamingZip
0x7fff5614a000 -     0x7fff561d3fc7  com.apple.Symbolication (9.3 - 64033) <FAA17252-6378-34A4-BBBB-22DF54EC1626> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
0x7fff56743000 -     0x7fff5674bff7  com.apple.TCC (1.0 - 1) <E1EB7272-FE6F-39AB-83CA-B2B5F2A88D9B> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
0x7fff56958000 -     0x7fff56a15ff7  com.apple.TextureIO (3.7 - 3.7) <F8BAC954-405D-3CC3-AB7B-048C866EF980> /System/Library/PrivateFrameworks/TextureIO.framework/Versions/A/TextureIO
0x7fff56abf000 -     0x7fff56ac0fff  com.apple.TrustEvaluationAgent (2.0 - 31) <39F533B2-211E-3635-AF47-23F27749FF4A> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x7fff56ac6000 -     0x7fff56c75fff  com.apple.UIFoundation (1.0 - 547.5) <86A2FBA7-2709-3894-A3D5-A00C19BAC48D> /System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation
0x7fff583f1000 -     0x7fff583f3ffb  com.apple.loginsupport (1.0 - 1) <D1232C1B-80EA-3DF8-9466-013695D0846E> /System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
0x7fff583f4000 -     0x7fff58409fff  com.apple.login (3.0 - 3.0) <79189BF9-70D4-3839-9E2F-B3990B673A3E> /System/Library/PrivateFrameworks/login.framework/Versions/A/login
0x7fff5855a000 -     0x7fff5858dff7  libclosured.dylib (551.4) <3FB6B209-51F4-38DA-B1D8-2EE29D5BDD83> /usr/lib/closure/libclosured.dylib
0x7fff58647000 -     0x7fff58680ff7  libCRFSuite.dylib (41) <FE5EDB68-2593-3C2E-BBAF-1C52D206F296> /usr/lib/libCRFSuite.dylib
0x7fff58681000 -     0x7fff5868cfff  libChineseTokenizer.dylib (28) <53633C9B-A3A8-36F7-A53C-432D802F4BB8> /usr/lib/libChineseTokenizer.dylib
0x7fff5871e000 -     0x7fff5871fff3  libDiagnosticMessagesClient.dylib (104) <9712E980-76EE-3A89-AEA6-DF4BAF5C0574> /usr/lib/libDiagnosticMessagesClient.dylib
0x7fff58756000 -     0x7fff58920ff3  libFosl_dynamic.dylib (17.8) <C58ED77A-4986-31C2-994C-34DDFB8106F0> /usr/lib/libFosl_dynamic.dylib
0x7fff58958000 -     0x7fff58958fff  libOpenScriptingUtil.dylib (174) <610F0242-7CE5-3C86-951B-B646562694AF> /usr/lib/libOpenScriptingUtil.dylib
0x7fff58a8f000 -     0x7fff58a93ffb  libScreenReader.dylib (562.18.4) <E239923D-54C9-3BBF-852F-87C09DEF4091> /usr/lib/libScreenReader.dylib
0x7fff58a94000 -     0x7fff58a95ffb  libSystem.B.dylib (1252.50.4) <10D2F02E-366D-394F-9513-1C2B55229FBB> /usr/lib/libSystem.B.dylib
0x7fff58b28000 -     0x7fff58b28fff  libapple_crypto.dylib (109.50.14) <48BA2E76-BF2F-3522-A54E-D7FB7EAF7A57> /usr/lib/libapple_crypto.dylib
0x7fff58b29000 -     0x7fff58b3fff7  libapple_nghttp2.dylib (1.24) <01402BC4-4822-3676-9C80-50D83F816424> /usr/lib/libapple_nghttp2.dylib
0x7fff58b40000 -     0x7fff58b6aff3  libarchive.2.dylib (54) <8FC28DD8-E315-3C3E-95FE-D1D2CBE49888> /usr/lib/libarchive.2.dylib
0x7fff58b6b000 -     0x7fff58becfdf  libate.dylib (1.13.1) <178ACDAD-DE7E-346C-A613-1CBF7929AC07> /usr/lib/libate.dylib
0x7fff58bf0000 -     0x7fff58bf0ff3  libauto.dylib (187) <A05C7900-F8C7-3E75-8D3F-909B40C19717> /usr/lib/libauto.dylib
0x7fff58bf1000 -     0x7fff58ca9ff3  libboringssl.dylib (109.50.14) <E6813F87-B5E4-3F7F-A725-E6A7F2BD02EC> /usr/lib/libboringssl.dylib
0x7fff58caa000 -     0x7fff58cbaff3  libbsm.0.dylib (39) <6BC96A72-AFBE-34FD-91B1-748A530D8AE6> /usr/lib/libbsm.0.dylib
0x7fff58cbb000 -     0x7fff58cc8ffb  libbz2.1.0.dylib (38) <0A5086BB-4724-3C14-979D-5AD4F26B5B45> /usr/lib/libbz2.1.0.dylib
0x7fff58cc9000 -     0x7fff58d1ffff  libc++.1.dylib (400.9) <7D3DACCC-3804-393C-ABC1-1A580FD00CB6> /usr/lib/libc++.1.dylib
0x7fff58d20000 -     0x7fff58d44ff7  libc++abi.dylib (400.8.2) <EF5E37D7-11D9-3530-BE45-B986612D13E2> /usr/lib/libc++abi.dylib
0x7fff58d46000 -     0x7fff58d56fff  libcmph.dylib (6) <890DEC4C-4334-393C-8B56-7C8560BBED9D> /usr/lib/libcmph.dylib
0x7fff58d57000 -     0x7fff58d6efcf  libcompression.dylib (47.60.2) <543F07BF-2F2F-37D5-9866-E84BF659885B> /usr/lib/libcompression.dylib
0x7fff59019000 -     0x7fff59031ff7  libcoretls.dylib (155.50.1) <D350052E-DC4D-3185-ADBA-BA48EDCEE955> /usr/lib/libcoretls.dylib
0x7fff59032000 -     0x7fff59033ff3  libcoretls_cfhelpers.dylib (155.50.1) <B297F5D8-F2FE-3566-A752-E9D998B9C039> /usr/lib/libcoretls_cfhelpers.dylib
0x7fff591cc000 -     0x7fff5935dfff  libcrypto.35.dylib (22.50.2) <97828BFD-4675-35DF-BE2E-C6D1555BB71D> /usr/lib/libcrypto.35.dylib
0x7fff59504000 -     0x7fff5955aff3  libcups.2.dylib (462.2.4) <2BC849DC-AB1C-3AA6-BD0A-6B1D4F3EC92E> /usr/lib/libcups.2.dylib
0x7fff5969a000 -     0x7fff5969afff  libenergytrace.dylib (16) <A92AB8B8-B986-3CE6-980D-D55090FEF387> /usr/lib/libenergytrace.dylib
0x7fff596d1000 -     0x7fff596d6ff3  libheimdal-asn1.dylib (520.50.6) <E358445A-B84E-31B5-BCCD-7E1397519D96> /usr/lib/libheimdal-asn1.dylib
0x7fff59702000 -     0x7fff597f3ff7  libiconv.2.dylib (51.50.1) <2FEC9707-3FAF-3828-A50D-8605086D060F> /usr/lib/libiconv.2.dylib
0x7fff597f4000 -     0x7fff59a1bffb  libicucore.A.dylib (59180.0.1) <975D4461-AFDF-3313-9A17-245BEC7F297B> /usr/lib/libicucore.A.dylib
0x7fff59a68000 -     0x7fff59a69fff  liblangid.dylib (128) <39C39393-0D05-301D-93B2-F224FC4949AA> /usr/lib/liblangid.dylib
0x7fff59a6a000 -     0x7fff59a83ffb  liblzma.5.dylib (10) <3D419A50-961F-37D2-8A01-3DC7AB7B8D18> /usr/lib/liblzma.5.dylib
0x7fff59a84000 -     0x7fff59a9aff7  libmarisa.dylib (9) <D6D2D55D-1D2E-3442-B152-B18803C0ABB4> /usr/lib/libmarisa.dylib
0x7fff59b4b000 -     0x7fff59d73ff7  libmecabra.dylib (779.7.6) <F462F170-E872-3D09-B219-973D5E99C09F> /usr/lib/libmecabra.dylib
0x7fff59f4b000 -     0x7fff5a0c6fff  libnetwork.dylib (1229.70.2) <E185D902-AC7F-3044-87C0-AE2887C59CE7> /usr/lib/libnetwork.dylib
0x7fff5a14d000 -     0x7fff5a53b7e7  libobjc.A.dylib (723) <DD9E5EC5-B507-3249-B700-93433E2D5EDF> /usr/lib/libobjc.A.dylib
0x7fff5a54e000 -     0x7fff5a552fff  libpam.2.dylib (22) <7B4D2CE2-1438-387A-9802-5CEEFBF26F86> /usr/lib/libpam.2.dylib
0x7fff5a555000 -     0x7fff5a589fff  libpcap.A.dylib (79.20.1) <FA13918B-A247-3181-B256-9B852C7BA316> /usr/lib/libpcap.A.dylib
0x7fff5a608000 -     0x7fff5a624ffb  libresolv.9.dylib (65) <E8F3415B-4472-3202-8901-41FD87981DB2> /usr/lib/libresolv.9.dylib
0x7fff5a673000 -     0x7fff5a674ff3  libspindump.dylib (252) <D8E27057-E3CC-3D7F-A010-4A87830F6A83> /usr/lib/libspindump.dylib
0x7fff5a675000 -     0x7fff5a808ff7  libsqlite3.dylib (274.8.1) <FCAD6A57-829E-3701-B16E-1833D620E0E8> /usr/lib/libsqlite3.dylib
0x7fff5a9dc000 -     0x7fff5aa3cff3  libusrtcp.dylib (1229.70.2) <1E065228-D0E3-3808-9405-894056C6BEC0> /usr/lib/libusrtcp.dylib
0x7fff5aa3d000 -     0x7fff5aa40ffb  libutil.dylib (51.20.1) <216D18E5-0BAF-3EAF-A38E-F6AC37CBABD9> /usr/lib/libutil.dylib
0x7fff5aa41000 -     0x7fff5aa4efff  libxar.1.dylib (400) <0316128D-3B47-3052-995D-97B4FE5491DC> /usr/lib/libxar.1.dylib
0x7fff5aa52000 -     0x7fff5ab39fff  libxml2.2.dylib (31.11) <C2B5C43F-9C0B-31E6-8EC0-939591EDAC49> /usr/lib/libxml2.2.dylib
0x7fff5ab3a000 -     0x7fff5ab62fff  libxslt.1.dylib (15.12) <4A5E011D-8B29-3135-A52B-9A9070ABD752> /usr/lib/libxslt.1.dylib
0x7fff5ab63000 -     0x7fff5ab75ffb  libz.1.dylib (70) <48C67CFC-940D-3857-8DAD-857774605352> /usr/lib/libz.1.dylib
0x7fff5ac11000 -     0x7fff5ac15ff7  libcache.dylib (80) <092479CB-1008-3A83-BECF-E115F24D13C1> /usr/lib/system/libcache.dylib
0x7fff5ac16000 -     0x7fff5ac20ff3  libcommonCrypto.dylib (60118.50.1) <029F5985-9B6E-3DCB-9B96-FD007678C6A7> /usr/lib/system/libcommonCrypto.dylib
0x7fff5ac21000 -     0x7fff5ac28fff  libcompiler_rt.dylib (62) <968B8E3F-3681-3230-9D78-BB8732024F6E> /usr/lib/system/libcompiler_rt.dylib
0x7fff5ac29000 -     0x7fff5ac32ffb  libcopyfile.dylib (146.50.5) <3885083D-50D8-3EEC-B481-B2E605180D7F> /usr/lib/system/libcopyfile.dylib
0x7fff5ac33000 -     0x7fff5acb8fff  libcorecrypto.dylib (562.70.1) <A63D644B-81D4-3FEF-8759-5390FBCF41A0> /usr/lib/system/libcorecrypto.dylib
0x7fff5ad40000 -     0x7fff5ad79ff7  libdispatch.dylib (913.60.2) <232C69BD-022E-3AB9-8807-79F9FA7CB5EC> /usr/lib/system/libdispatch.dylib
0x7fff5ad7a000 -     0x7fff5ad97ff7  libdyld.dylib (551.4) <81BF3A82-5719-3B54-ABA9-76C82D932CAC> /usr/lib/system/libdyld.dylib
0x7fff5ad98000 -     0x7fff5ad98ffb  libkeymgr.dylib (28) <E34E283E-90FA-3C59-B48E-1277CDB9CDCE> /usr/lib/system/libkeymgr.dylib
0x7fff5ad99000 -     0x7fff5ada5ff3  libkxld.dylib (4570.71.3) <EA4DEBF6-9111-35B0-AB67-ABCB4B8801C5> /usr/lib/system/libkxld.dylib
0x7fff5ada6000 -     0x7fff5ada6ff7  liblaunch.dylib (1205.70.9) <B184B521-FF24-3142-AFAF-23D170CF918C> /usr/lib/system/liblaunch.dylib
0x7fff5ada7000 -     0x7fff5adabffb  libmacho.dylib (906) <1902A611-081A-3452-B11E-EBD1B166E831> /usr/lib/system/libmacho.dylib
0x7fff5adac000 -     0x7fff5adaeff3  libquarantine.dylib (86) <26C0BA22-8F93-3A07-9A4E-C8D53D2CE42E> /usr/lib/system/libquarantine.dylib
0x7fff5adaf000 -     0x7fff5adb0ff3  libremovefile.dylib (45) <711E18B2-5BBE-3211-A916-56740C27D17A> /usr/lib/system/libremovefile.dylib
0x7fff5adb1000 -     0x7fff5adc8fff  libsystem_asl.dylib (356.70.1) <39E46A6F-B228-3E78-B83E-1779F9707A39> /usr/lib/system/libsystem_asl.dylib
0x7fff5adc9000 -     0x7fff5adc9fff  libsystem_blocks.dylib (67) <17303FDF-0D2D-3963-B05E-B4DF63052D47> /usr/lib/system/libsystem_blocks.dylib
0x7fff5adca000 -     0x7fff5ae53ff7  libsystem_c.dylib (1244.50.9) <1187BFE8-4576-3247-8177-481554E1F9E7> /usr/lib/system/libsystem_c.dylib
0x7fff5ae54000 -     0x7fff5ae57ffb  libsystem_configuration.dylib (963.50.8) <DF6B5287-203E-30CB-9947-78DF446C72B8> /usr/lib/system/libsystem_configuration.dylib
0x7fff5ae58000 -     0x7fff5ae5bffb  libsystem_coreservices.dylib (51) <486000D3-D8CB-3BE7-8EE5-8BF380DE6DF7> /usr/lib/system/libsystem_coreservices.dylib
0x7fff5ae5c000 -     0x7fff5ae5dfff  libsystem_darwin.dylib (1244.50.9) <09C21A4A-9EE0-388B-A9D9-DFF8F6758791> /usr/lib/system/libsystem_darwin.dylib
0x7fff5ae5e000 -     0x7fff5ae64ff7  libsystem_dnssd.dylib (878.70.2) <976168E4-0F95-3725-800F-CEC6166C9E76> /usr/lib/system/libsystem_dnssd.dylib
0x7fff5ae65000 -     0x7fff5aeaeff7  libsystem_info.dylib (517.30.1) <AB634A98-B8AA-3804-8436-38261FC8EC4D> /usr/lib/system/libsystem_info.dylib
0x7fff5aeaf000 -     0x7fff5aed5ff7  libsystem_kernel.dylib (4570.71.3) <4429E591-7159-3046-BA3C-DE8D51BE3E5C> /usr/lib/system/libsystem_kernel.dylib
0x7fff5aed6000 -     0x7fff5af21fcb  libsystem_m.dylib (3147.50.1) <83DCA882-1128-366B-9AEE-E4B04BE28E1D> /usr/lib/system/libsystem_m.dylib
0x7fff5af22000 -     0x7fff5af41fff  libsystem_malloc.dylib (140.50.6) <7FD43735-9DDD-300E-8C4A-F909A74BDF49> /usr/lib/system/libsystem_malloc.dylib
0x7fff5af42000 -     0x7fff5b072ff7  libsystem_network.dylib (1229.70.2) <5E86B2DE-9E15-3354-8714-4094ED5F698D> /usr/lib/system/libsystem_network.dylib
0x7fff5b073000 -     0x7fff5b07dffb  libsystem_networkextension.dylib (767.70.1) <D23EAFC1-E8BD-34D5-969C-6E45A1C3B4E4> /usr/lib/system/libsystem_networkextension.dylib
0x7fff5b07e000 -     0x7fff5b087ff3  libsystem_notify.dylib (172) <08012EC0-2CD2-34BE-BF93-E7F56491299A> /usr/lib/system/libsystem_notify.dylib
0x7fff5b088000 -     0x7fff5b08fff7  libsystem_platform.dylib (161.50.1) <6355EE2D-5456-3CA8-A227-B96E8F1E2AF8> /usr/lib/system/libsystem_platform.dylib
0x7fff5b090000 -     0x7fff5b09bfff  libsystem_pthread.dylib (301.50.1) <0E51CCBA-91F2-34E1-BF2A-FEEFD3D321E4> /usr/lib/system/libsystem_pthread.dylib
0x7fff5b09c000 -     0x7fff5b09ffff  libsystem_sandbox.dylib (765.70.1) <553DFCC6-9D31-3B9C-AB7C-30F6F265786D> /usr/lib/system/libsystem_sandbox.dylib
0x7fff5b0a0000 -     0x7fff5b0a1ff3  libsystem_secinit.dylib (30) <DE8D14E8-A276-3FF8-AE13-77F7040F33C1> /usr/lib/system/libsystem_secinit.dylib
0x7fff5b0a2000 -     0x7fff5b0a9ff7  libsystem_symptoms.dylib (820.60.2) <585BDFA2-D54D-39D0-8046-44E824DABD43> /usr/lib/system/libsystem_symptoms.dylib
0x7fff5b0aa000 -     0x7fff5b0bdfff  libsystem_trace.dylib (829.70.1) <3A6CB706-8CA6-3616-8AFC-14AAD7FAF187> /usr/lib/system/libsystem_trace.dylib
0x7fff5b0bf000 -     0x7fff5b0c4ff7  libunwind.dylib (35.3) <BEF3FB49-5604-3B5F-82B5-332B80023AC3> /usr/lib/system/libunwind.dylib
0x7fff5b0c5000 -     0x7fff5b0f2ff7  libxpc.dylib (1205.70.9) <0BC7AD67-671D-31D4-8B88-C317B8379598> /usr/lib/system/libxpc.dylib

External Modification Summary:

Calls made by other processes targeting this process:
  task_for_pid: 11
  thread_create: 0
  thread_set_state: 0
Calls made by this process:
  task_for_pid: 0
  thread_create: 0
  thread_set_state: 0
Calls made by all processes on this machine:
  task_for_pid: 2268
  thread_create: 0
  thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=557.0M resident=0K(0%) swapped_out_or_unallocated=557.0M(100%)
Writable regions: Total=3.0G written=0K(0%) resident=0K(0%) swapped_out=0K(0%) unallocated=3.0G(100%)

VIRTUAL   REGION

REGION TYPE SIZE COUNT (non-coalesced)

Accelerate framework 256K 3
Activity Tracing 256K 2
CG backing stores 440K 3
CG image 152K 13
CoreAnimation 44K 9
CoreGraphics 8K 2
CoreImage 8K 3
CoreUI image data 740K 9
CoreUI image file 180K 4
Foundation 4K 2
IOKit 762.6M 161
Image IO 64K 2
Kernel Alloc Once 8K 2
MALLOC 2.1G 424
MALLOC guard page 48K 13
MALLOC_LARGE (reserved) 2624K 10 reserved VM address space (unallocated)
Memory Tag 242 12K 2
Memory Tag 249 156K 2
OpenGL GLSL 256K 4
STACK GUARD 56.1M 33
Stack 35.8M 34
VM_ALLOCATE 28.2G 209
VM_ALLOCATE (reserved) 68K 2 reserved VM address space (unallocated)
DATA 89.0M 310
FONT_DATA 4K 2
GLSLBUILTINS 2588K 2
LINKEDIT 232.0M 54
TEXT 325.0M 301
UNICODE 560K 2
mapped file 42.5M 18
shared memory 31.7M 139

TOTAL 31.8G 1745
TOTAL, minus reserved VM space 31.8G 1745

Model: iMac18,2, BootROM 166.0.0.0.0, 6 processors, 2,98 GHz, 16 GB, SMC 2.40f0
Graphics: NVIDIA GeForce GTX 1050 Ti, NVIDIA GeForce GTX 1050 Ti, PCIe
Memory Module: BANK 0/DIMM0, 8 GB, DDR4, 2667 MHz, Kingston, KHX2666C168G
Memory Module: BANK 0/DIMM1, 8 GB, DDR4, 2667 MHz, Smart Modular, SF4641G8CK8I8HLSBG
Bluetooth: Version 6.0.7f11, 3 services, 26 devices, 1 incoming serial ports
Network Service: Ethernet, Ethernet, en0
PCI Card: NVIDIA GeForce GTX 1050 Ti, Display Controller, Slot-1
Serial ATA Device: WDC WD10EZEX-75WN4A0, 1 TB
Serial ATA Device: KINGSTON SA400S37480G, 480,1 GB
Serial ATA Device: HL-DT-ST DVD+/-RW GU90N
USB Device: USB 3.0 Bus
USB Device: Bluetooth HCI
USB Device: 2.4G Wireless Mouse
USB Device: UMC404HD 192k
USB Device: USB Keyboard
USB Device: Mass Storage
Thunderbolt Bus:

Details

Type
Bug

Event Timeline

Robert Guetzkow (rjg) lowered the priority of this task from Needs Triage by Developer to Needs Information from User.EditedMon, Dec 2, 4:55 PM

This report does not contain all the requested information, which is required for us to investigate the issue.

Please edit your report and describe precisely what the issue is. We also need a .blend file with exact steps to reproduce the problem. It would also be great if you could remove the wall of text and attach the debug log as file instead.

The question is not whether it happened but how we can reproduce it.
We appreciate you filling a report, but without that information, the report will be closed.

Evan Wilson (EAW) closed this task as Archived.Mon, Dec 9, 8:54 AM
Evan Wilson (EAW) claimed this task.

A week has gone by and there has been no response, closing this report as per the policy of the bug tracker.